/*******Mozilla Firefox Hack*******/
@-moz-document url-prefix() { 
    .subscribe-form button.btn { width: 38.5%; }
}

/*******Internet Explorer Hack*******/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .subscribe-form button.btn { width: 38.5%; }
}

/*******Safari Hack*******/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
}

@media all and (min-width:0) and (max-width:768px) {
    .mobile_read_more { display: block !important; }
    .mobile-header-logo { padding: 10px 0;background: -moz-linear-gradient(90deg, rgba(39,39,39,1) 0%, rgba(21,21,21,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(21,21,21,1)), color-stop(100%, rgba(39,39,39,1))); background: -webkit-linear-gradient(90deg, rgba(39,39,39,1) 0%, rgba(21,21,21,1) 100%); background: -o-linear-gradient(90deg, rgba(39,39,39,1) 0%, rgba(21,21,21,1) 100%); background: -ms-linear-gradient(90deg, rgba(39,39,39,1) 0%, rgba(21,21,21,1) 100%); background: linear-gradient(0deg, rgba(39,39,39,1) 0%, rgba(21,21,21,1) 100%); }
    .head-social { padding: 15px 0 0;text-align: center; }
    ul.social-image li a.fb img {background: #0a347b;padding: 7px 20px;}
    ul.social-image li a.gplus img { background: #fe3c43; padding: 7px 20px; }
    ul.social-image li a.twitter img { background: #29c5f6; padding: 7px 20px; }
    ul.social-image li a.linkedin img { background: #007bb6; padding: 7px 20px; }
    ul.social-image li a.instagram img { background: #8a3ab9; padding: 7px 20px; }
    .clear-p { padding: 0 15px !important; }
    .blog-content { width: 100%;margin-bottom: 20px;margin-left: 0; }
    div#search-2 input { width: 100%; }
    form#form_contact3 div#frm_field_81_container { margin-top: 0 !important; } 
    .featherlight .featherlight-content { width: 100%; padding: 25px 0 10px !important; }
    .popup-form {padding: 0; position: relative; left: 0; overflow: hidden; }
    form#form_contact42 button.frm_button_submit:after { right: 15%; }
    form#form_contact4 button.frm_button_submit:after { right: 15%; }
    .inner-banner-sec h1 { font-size: 20pt; }
    .contact-map-email a, .contact-map-email a:hover, .contact-map-email a:focus { font-size: 13pt; }
    form#form_contact2 .cptch_input { width: 100px !important; }
    
}


/*==========i-phone portrait media query==============*/
@media all and (min-width:320px) and (max-width:359px) {
    .banner-sec { min-height: 280px !important; }
    .banner-form-header { padding: 30px 0; }
    .banner-form-header h1 { font-size: 20pt; color: #00aeef; font-weight: 700; text-transform: uppercase; margin: 0;line-height: 1.1;font-family: 'Poppins', sans-serif;text-shadow: none;text-align: center; }
    .banner-form-header h1 span { font-size: 17pt; color: #fff; font-weight: 400; margin: 0; line-height: 1.2;text-transform: uppercase;margin-top: 20px;display: inline-block;font-family: 'Poppins', sans-serif;text-shadow: none; }
    a.quote-booking { font-size: 18pt;line-height: 1;text-align: center;padding: 12px 50px; }
    a.quote-booking:after { display: none; }
    span.quote-booking1 { font-size: 24pt; display: block; padding: 20px 20px; text-align: center; }
    .service-block .addui-Tabs-content { padding: 20px 15px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder { display: block;padding: 0 15px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder .addui-Tabs-tab { font-size: 16pt; }
    .service-block .addui-Tabs .addui-Tabs-content img { padding-bottom: 20px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder .addui-Tabs-tab.addui-Tabs-active { padding-bottom: 30px; }
    .main-section { background-position: 38% 100% !important;min-height: 400px !important; }
    .content-media h1 { font-size: 24pt; }
    .choose-us ul li { font-size: 14pt; line-height: 1.4; }
    .form-media h2 { font-size: 19.5pt; }
    form#form_contact2 .frm_submit:after { right: 16%; }
    .testimonial-media h2 { font-size: 24pt; }
    .testimonial-content { padding: 15px 20px 15px 41px; }
    .testimonial-section { padding-bottom: 60px !important; }
    div#testimonial-demo .owl-prev { position: absolute; top: auto; left: 15px; bottom: -40px; }
    div#testimonial-demo .owl-next { position: absolute; top: auto; right: 15px; bottom: -40px; }
    .footer-address { font-size: 20pt; }
    .footer-email { font-size: 15pt; }
    .footer-phone { font-size: 25pt; }
    form#form_contact22 .cptch_input { width: 80px !important; }
    form#form_contact22 .frm_submit:after { right: 12%; }
    form#form_contact3 button.frm_button_submit:after { right: 16%; }
    .testimonial-head h4 { font-size: 17px; }
    
}
/*============i-phone landscape media query================*/
@media all and (min-width:480px) and (max-width:600px) {
    .banner-sec { min-height: 220px !important; }
    .banner-form-header { padding: 30px 0; }
    .banner-form-header h1 { font-size: 25pt; color: #00aeef; font-weight: 700; text-transform: uppercase; margin: 0;line-height: 1.1;font-family: 'Poppins', sans-serif;text-shadow: none;text-align: center; }
    .banner-form-header h1 span { font-size: 18pt; color: #fff; font-weight: 400; margin: 0; line-height: 1.2;text-transform: uppercase;margin-top: 20px;display: inline-block;font-family: 'Poppins', sans-serif;text-shadow: none; }
    a.quote-booking { font-size: 20pt;line-height: 1;text-align: center;padding: 12px 50px;display: block; }
    a.quote-booking:after { display: none; }
    span.quote-booking1 { font-size: 24pt; display: block; padding: 20px 20px; text-align: center; }
    .service-media h2 { font-size: 28pt; }
    .service-block .addui-Tabs-content { padding: 20px 15px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder { display: block;padding: 0 15px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder .addui-Tabs-tab { font-size: 16pt; }
    .service-block .addui-Tabs .addui-Tabs-content img { padding-bottom: 20px;margin: 0 auto; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder .addui-Tabs-tab.addui-Tabs-active { padding-bottom: 30px; }
    .main-section { background-position: 38% 100% !important;min-height: 400px !important; }
    .content-media h1 { font-size: 30pt; }
    .choose-us ul li { font-size: 13pt; line-height: 1.4; }
    .form-media h2 { font-size: 19.5pt; }
    form#form_contact2 .frm_submit:after { right: 30%; }
    .testimonial-media h2 { font-size: 24pt; }
    .testimonial-content { padding: 15px 20px 15px 41px; }
    .testimonial-section { padding-bottom: 60px !important; }
    div#testimonial-demo .owl-prev { position: absolute; top: auto; left: 15px; bottom: -40px; }
    div#testimonial-demo .owl-next { position: absolute; top: auto; right: 15px; bottom: -40px; }
    .footer-address { font-size: 20pt; }
    .footer-email { font-size: 25pt; }
    .footer-phone { font-size: 25pt; }
    form#form_contact22 .cptch_input { width: 80px !important; }
    form#form_contact22 .frm_submit:after { right: 29%; }
    ul.post-container { right: 62px; }
    form#form_contact3 button.frm_button_submit:after { right: 31%; }
    
}
/*==========samsung s4 portrait media query==============*/
@media only screen and (min-width:360px) and (max-width:374px) {
    .banner-sec { min-height: 190px !important; }
    .banner-form-header { padding: 30px 0; }
    .banner-form-header h1 { font-size: 15pt; color: #00aeef; font-weight: 700; text-transform: uppercase; margin: 0;line-height: 1.1;font-family: 'Poppins', sans-serif;text-shadow: none;text-align: center; }
    .banner-form-header h1 span { font-size: 14pt; color: #fff; font-weight: 400; margin: 0; line-height: 1.2;text-transform: uppercase;margin-top: 20px;display: inline-block;font-family: 'Poppins', sans-serif;text-shadow: none; }
    a.quote-booking { font-size: 16pt;line-height: 1;text-align: center;padding: 12px 50px;display: block; }
    a.quote-booking:after { display: none; }
    span.quote-booking1 { font-size: 24pt; display: block; padding: 20px 20px; text-align: center; }
    .service-block .addui-Tabs-content { padding: 20px 15px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder { display: block;padding: 0 15px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder .addui-Tabs-tab { font-size: 16pt; }
    .service-block .addui-Tabs .addui-Tabs-content img { padding-bottom: 20px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder .addui-Tabs-tab.addui-Tabs-active { padding-bottom: 30px; }
    .main-section { background-position: 38% 100% !important;min-height: 400px !important; }
    .content-media h1 { font-size: 24pt; }
    .choose-us ul li { font-size: 13pt; line-height: 1.4; }
    .form-media h2 { font-size: 19.5pt; }
    form#form_contact2 .frm_submit:after { right: 19%; }
    .testimonial-media h2 { font-size: 24pt; }
    .testimonial-content { padding: 15px 20px 15px 41px; }
    .testimonial-section { padding-bottom: 60px !important; }
    div#testimonial-demo .owl-prev { position: absolute; top: auto; left: 15px; bottom: -40px; }
    div#testimonial-demo .owl-next { position: absolute; top: auto; right: 15px; bottom: -40px; }
    .footer-address { font-size: 20pt; }
    .footer-email { font-size: 15pt; }
    .footer-phone { font-size: 25pt; }
    form#form_contact22 .cptch_input { width: 80px !important; }
    form#form_contact22 .frm_submit:after { right: 16%; }
    form#form_contact3 button.frm_button_submit:after { right: 19%; }
}
/*==========samsung s4 landscape media query================*/
@media (min-width:601px) and (max-width:650px) {
    .banner-sec { min-height: 220px !important; }
    .banner-form-header { padding: 30px 0; }
    .banner-form-header h1 { font-size: 25pt; color: #00aeef; font-weight: 700; text-transform: uppercase; margin: 0;line-height: 1.1;font-family: 'Poppins', sans-serif;text-shadow: none;text-align: center; }
    .banner-form-header h1 span { font-size: 18pt; color: #fff; font-weight: 400; margin: 0; line-height: 1.2;text-transform: uppercase;margin-top: 20px;display: inline-block;font-family: 'Poppins', sans-serif;text-shadow: none; }
    a.quote-booking { font-size: 20pt;line-height: 1;text-align: center;padding: 12px 50px;display: block; }
    a.quote-booking:after { display: none; }
    span.quote-booking1 { font-size: 24pt; display: block; padding: 20px 20px; text-align: center; }
    .service-media h2 { font-size: 28pt; }
    .service-block .addui-Tabs-content { padding: 20px 15px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder { display: block;padding: 0 15px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder .addui-Tabs-tab { font-size: 16pt; }
    .service-block .addui-Tabs .addui-Tabs-content img { padding-bottom: 20px;margin: 0 auto; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder .addui-Tabs-tab.addui-Tabs-active { padding-bottom: 30px; }
    .main-section { background-position: 38% 100% !important;min-height: 400px !important; }
    .content-media h1 { font-size: 40pt; }
    .choose-us ul li { font-size: 14pt; line-height: 1.4; }
    .form-media h2 { font-size: 19.5pt; }
    form#form_contact2 .frm_third { width: 100%; }
    form#form_contact2 .frm_submit:after { right: 34%; }
    .testimonial-media h2 { font-size: 24pt; }
    .testimonial-content { padding: 15px 20px 15px 41px; }
    .testimonial-section { padding-bottom: 60px !important; }
    div#testimonial-demo .owl-prev { position: absolute; top: auto; left: 15px; bottom: -40px; }
    div#testimonial-demo .owl-next { position: absolute; top: auto; right: 15px; bottom: -40px; }
    .footer-address { font-size: 20pt; }
    .footer-email { font-size: 25pt; }
    .footer-phone { font-size: 25pt; }    
    form#form_contact22 .cptch_input { width: 80px !important; }
    form#form_contact22 .frm_submit:after { right: 32%; }
    ul.post-container { right: 100px; }
    .blog-content { min-height: 200px; }
    form#form_contact3 .frm_half { width: 100%;margin-left: 0; }
    form#form_contact3 button.frm_button_submit:after { right: 34%; }
}

/*==========i-phone 6 portrait media query==============*/
@media only screen and (min-width:375px) and (max-width:479px) { 
    .banner-sec { min-height: 190px !important; }
    .banner-form-header { padding: 30px 0; }
    .banner-form-header h1 { font-size: 16pt; color: #00aeef; font-weight: 700; text-transform: uppercase; margin: 0;line-height: 1.1;font-family: 'Poppins', sans-serif;text-shadow: none;text-align: center; }
    .banner-form-header h1 span { font-size: 14pt; color: #fff; font-weight: 400; margin: 0; line-height: 1.2;text-transform: uppercase;margin-top: 20px;display: inline-block;font-family: 'Poppins', sans-serif;text-shadow: none; }
    a.quote-booking { font-size: 17pt;line-height: 1;text-align: center;padding: 12px 50px;display: block; }
    a.quote-booking:after { display: none; }
    span.quote-booking1 { font-size: 24pt; display: block; padding: 20px 20px; text-align: center; }
    .service-block .addui-Tabs-content { padding: 20px 15px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder { display: block;padding: 0 15px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder .addui-Tabs-tab { font-size: 16pt; }
    .service-block .addui-Tabs .addui-Tabs-content img { padding-bottom: 20px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder .addui-Tabs-tab.addui-Tabs-active { padding-bottom: 30px; }
    .main-section { background-position: 38% 100% !important;min-height: 400px !important; }
    .content-media h1 { font-size: 24pt; }
    .choose-us ul li { font-size: 14pt; line-height: 1.4; }
    .form-media h2 { font-size: 19.5pt; }
    form#form_contact2 .frm_submit:after { right: 19%; }
    .testimonial-media h2 { font-size: 24pt; }
    .testimonial-content { padding: 15px 20px 15px 41px; }
    .testimonial-section { padding-bottom: 60px !important; }
    div#testimonial-demo .owl-prev { position: absolute; top: auto; left: 15px; bottom: -40px; }
    div#testimonial-demo .owl-next { position: absolute; top: auto; right: 15px; bottom: -40px; }
    .footer-address { font-size: 20pt; }
    .footer-email { font-size: 15pt; }
    .footer-phone { font-size: 25pt; }
    form#form_contact22 .cptch_input { width: 80px !important; }
    form#form_contact22 .frm_submit:after { right: 12%; }
}

/*============i-phone 6 landscape media query================*/
@media (min-width:651px) and (max-width:767px) {
    .banner-sec { min-height: 220px !important; }
    .banner-form-header { padding: 30px 0; }
    .banner-form-header h1 { font-size: 25pt; color: #00aeef; font-weight: 700; text-transform: uppercase; margin: 0;line-height: 1.1;font-family: 'Poppins', sans-serif;text-shadow: none;text-align: center; }
    .banner-form-header h1 span { font-size: 18pt; color: #fff; font-weight: 400; margin: 0; line-height: 1.2;text-transform: uppercase;margin-top: 20px;display: inline-block;font-family: 'Poppins', sans-serif;text-shadow: none; }
    a.quote-booking { font-size: 20pt;line-height: 1;text-align: center;padding: 12px 50px;display: block; }
    a.quote-booking:after { display: none; }
    span.quote-booking1 { font-size: 24pt; display: block; padding: 20px 20px; text-align: center; }
    .service-media h2 { font-size: 28pt; }
    .service-block .addui-Tabs-content { padding: 20px 15px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder { display: block;padding: 0 15px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder .addui-Tabs-tab { font-size: 16pt; }
    .service-block .addui-Tabs .addui-Tabs-content img { padding-bottom: 20px;margin: 0 auto; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder .addui-Tabs-tab.addui-Tabs-active { padding-bottom: 30px; }
    .main-section { background-position: 38% 100% !important;min-height: 400px !important; }
    .content-media h1 { font-size: 40pt; }
    .choose-us ul li { font-size: 14pt; line-height: 1.4; }
    .form-media h2 { font-size: 19.5pt; }
    form#form_contact2 .frm_third { width: 100%; }
    form#form_contact2 .frm_submit:after { right: 34%; }
    .testimonial-media h2 { font-size: 24pt; }
    .testimonial-content { padding: 15px 20px 15px 41px; }
    .testimonial-section { padding-bottom: 60px !important; }
    div#testimonial-demo .owl-prev { position: absolute; top: auto; left: 15px; bottom: -40px; }
    div#testimonial-demo .owl-next { position: absolute; top: auto; right: 15px; bottom: -40px; }
    .footer-address { font-size: 20pt; }
    .footer-email { font-size: 25pt; }
    .footer-phone { font-size: 25pt; }    
    form#form_contact22 .cptch_input { width: 80px !important; }
    form#form_contact22 .frm_submit:after { right: 32%; }
    ul.post-container { right: 112px; }
    .blog-content { min-height: 200px; }
    form#form_contact3 .frm_half { width: 100%;margin-left: 0; }
    form#form_contact3 button.frm_button_submit:after { right: 34%; }

}
/*============i-tab portrait media query================*/
@media (min-width:768px) and (max-width:1023px) {
    .banner-sec { min-height: 220px !important; }
    .banner-form-header { padding: 30px 0; }
    .banner-form-header h1 { font-size: 25pt; color: #00aeef; font-weight: 700; text-transform: uppercase; margin: 0;line-height: 1.1;font-family: 'Poppins', sans-serif;text-shadow: none;text-align: center; }
    .banner-form-header h1 span { font-size: 18pt; color: #fff; font-weight: 400; margin: 0; line-height: 1.2;text-transform: uppercase;margin-top: 20px;display: inline-block;font-family: 'Poppins', sans-serif;text-shadow: none; }
    a.quote-booking { font-size: 20pt;line-height: 1;text-align: center;padding: 12px 50px;display: block; }
    a.quote-booking:after { display: none; }
    span.quote-booking1 { font-size: 24pt; display: block; padding: 20px 20px; text-align: center; }
    .service-media h2 { font-size: 28pt; }
    .service-block .addui-Tabs-content { padding: 20px 15px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder { display: block;padding: 0 15px; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder .addui-Tabs-tab { font-size: 16pt; }
    .service-block .addui-Tabs .addui-Tabs-content img { padding-bottom: 20px;margin: 0 auto; }
    .service-block .addui-Tabs .addui-Tabs-tabHolder .addui-Tabs-tab.addui-Tabs-active { padding-bottom: 30px; }
    .main-section { background-position: 20% 100% !important;min-height: 400px !important; }
    .content-media h1 { font-size: 40pt; }
    .choose-us ul li { font-size: 14pt; line-height: 1.4; }
    .form-media h2 { font-size: 19.5pt; }
    form#form_contact2 .frm_third { width: 100%; }
    form#form_contact2 .frm_submit:after { right: 36%; }
    .testimonial-media h2 { font-size: 24pt; }
    .testimonial-content { padding: 15px 20px 15px 41px; }
    .testimonial-section { padding-bottom: 60px !important; }
    div#testimonial-demo .owl-prev { position: absolute; top: auto; left: 15px; bottom: -40px; }
    div#testimonial-demo .owl-next { position: absolute; top: auto; right: 15px; bottom: -40px; }
    .footer-address { font-size: 20pt; }
    .footer-email { font-size: 25pt; }
    .footer-phone { font-size: 25pt; }    
    form#form_contact22 .cptch_input { width: 80px !important; }
    form#form_contact22 .frm_submit:after { right: 32%; }
    ul.post-container { right: 162px; }
    .blog-content { min-height: 200px; }
    form#form_contact3 .frm_half { width: 100%;margin-left: 0; }
    form#form_contact3 button.frm_button_submit:after { right: 36%; }
}
/*============i-tab landscape media query================*/
@media (min-width:1024px) and (max-width:1279px) {
    ul.social-image li a.fb img {background: #0a347b;padding: 7px 40px;}
    ul.social-image li a.gplus img { background: #fe3c43; padding: 7px 40px; }
    ul.social-image li a.twitter img { background: #29c5f6; padding: 7px 40px; }
    ul.social-image li a.linkedin img { background: #007bb6; padding: 7px 40px; }
    #cssmenu > ul > li > a { font-size: 8pt; }
    #cssmenu ul ul a { font-size: 10pt; }
    #cssmenu ul li.has-sub > a:after {content: ''; position: absolute; right: 13px; bottom: 26px; border-top: 5px dashed; border-right: 5px solid transparent; border-left: 5px solid transparent; } 
    div#homeslider a.left.carousel-control { width: 10%; }
    div#homeslider a.right.carousel-control { width: 10%; }
    div#homeslider .hero h1 { font-size: 20pt; }
    div#homeslider .hero h1 span { font-size: 13pt; }
    .hero h2 {font-size: 16px;}
    a.quote-booking { font-size: 23pt; }
    a.quote-booking:after { display: none; }
    .choose-us ul li { font-size: 13pt; }
    form#form_contact2 .frm_submit:after { right: 18%; }
    .side-form h2 { font-size: 22px; }
    form#form_contact22 .frm_submit:after {right: 15%; } 
    form#form_contact22 .cptch_input { width: 80px !important; }
    .blog-content { width: 280px; }
    div#search-2 input { width: 245px; }
    form#form_contact3 button.frm_button_submit:after { right: 18%; }
    .contact-map-address { font-size: 15pt; }
    .contact-map-email a, .contact-map-email a:hover, .contact-map-email a:focus { font-size: 14pt; }
    
    
}


@media (min-width: 1300px) and (max-width:1499px) {   
    div#testimonial-demo .owl-prev { left: -8%; }
    div#testimonial-demo .owl-next { right: -8%; }
    .contact-map-email a, .contact-map-email a:hover, .contact-map-email a:focus { font-size: 12pt; }
    .featherlight .featherlight-content { background-size: 100% 100% !important; }
    form#form_contact42 button.frm_button_submit:after { right: 18%; }
    form#form_contact42 .cptch_input { width: 80px !important; }
    form#form_contact4 button.frm_button_submit:after { right: 18%; }
    form#form_contact4 .cptch_input { width: 80px !important; }

}

@media (min-width: 1500px) and (max-width:1700px) {  
}
/*============19.5" to 23" device media query================*/ 
@media only screen and (min-width: 2001px) {    
    
}
/*============27" large device media query================*/ 
@media only screen and (min-width : 2400px) {
    .carousel-inner > .item > img, .carousel-inner > .item > a > img { width: 100%; }
}